#Tue Mar 31 17:28:29 CEST 2026
application.feature.class=com.microej.example.wear.helloworld.HelloWorldAppEntryPoint
application.main.class=com.microej.example.wear.helloworld.HelloWorldAppEntryPointWrapper
